code-atlantic popup maker 1.1.6 vulnerabilities and exploits

(subscribe to this query)